Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Use a version of mocha working with every rails version

Conflicts:
	Gemfile
	Gemfile.lock
  • Loading branch information...
commit c972f182c128022d707ca13981fe21956c9c0c79 1 parent 8105302
@rafaelfranca rafaelfranca authored
View
2  Gemfile
@@ -8,5 +8,5 @@ gem 'activemodel', '~> 3.2.0'
gem 'actionpack', '~> 3.2.0'
gem 'rake'
gem 'rdoc'
-gem 'mocha'
+gem 'mocha', '~> 0.12.0', :require => false
gem 'tzinfo'
View
39 Gemfile.lock
@@ -8,33 +8,33 @@ PATH
GEM
remote: http://rubygems.org/
specs:
- actionpack (3.2.8)
- activemodel (= 3.2.8)
- activesupport (= 3.2.8)
+ actionpack (3.2.9)
+ activemodel (= 3.2.9)
+ activesupport (= 3.2.9)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.1.3)
- activemodel (3.2.8)
- activesupport (= 3.2.8)
+ sprockets (~> 2.2.1)
+ activemodel (3.2.9)
+ activesupport (= 3.2.9)
builder (~> 3.0.0)
- activesupport (3.2.8)
+ activesupport (3.2.9)
i18n (~> 0.6)
multi_json (~> 1.0)
- builder (3.0.3)
- country_select (1.0.1)
+ builder (3.0.4)
+ country_select (1.1.3)
erubis (2.7.0)
hike (1.2.1)
i18n (0.6.1)
journey (1.0.4)
- json (1.7.5)
+ json (1.7.6)
metaclass (0.0.1)
- mocha (0.12.5)
+ mocha (0.12.7)
metaclass (~> 0.0.1)
- multi_json (1.3.6)
+ multi_json (1.5.0)
rack (1.4.1)
rack-cache (1.2)
rack (>= 0.4)
@@ -42,23 +42,24 @@ GEM
rack
rack-test (0.6.2)
rack (>= 1.0)
- railties (3.2.8)
- actionpack (= 3.2.8)
- activesupport (= 3.2.8)
+ railties (3.2.9)
+ actionpack (= 3.2.9)
+ activesupport (= 3.2.9)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
- rake (0.9.2.2)
+ rake (10.0.3)
rdoc (3.12)
json (~> 1.4)
- sprockets (2.1.3)
+ sprockets (2.2.2)
hike (~> 1.2)
+ multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
thor (0.16.0)
tilt (1.3.3)
- tzinfo (0.3.33)
+ tzinfo (0.3.35)
PLATFORMS
ruby
@@ -67,7 +68,7 @@ DEPENDENCIES
actionpack (~> 3.2.0)
activemodel (~> 3.2.0)
country_select
- mocha
+ mocha (~> 0.12.0)
railties (~> 3.2.0)
rake
rdoc
View
2  gemfiles/Gemfile-rails.3.0.x
@@ -8,5 +8,5 @@ gem 'activemodel', '~> 3.0.0'
gem 'actionpack', '~> 3.0.0'
gem 'rake'
gem 'rdoc'
-gem 'mocha'
+gem 'mocha', '~> 0.12.0', :require => false
gem 'tzinfo'
View
2  gemfiles/Gemfile-rails.3.1.x
@@ -8,5 +8,5 @@ gem 'activemodel', '~> 3.1.0'
gem 'actionpack', '~> 3.1.0'
gem 'rake'
gem 'rdoc'
-gem 'mocha'
+gem 'mocha', '~> 0.12.0', :require => false
gem 'tzinfo'
Please sign in to comment.
Something went wrong with that request. Please try again.